.option_count{
	color: #ff711f;
    font-size: 11px;
}

.download-row {
    color: #212529;
    background-color: rgba(0, 0, 0, 0.075)!important;
}

.advanced-downloads-button-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

furniture-buttons .row {
    display: flex;
    flex-wrap: wrap;
}


.kit-btn {
    background: #ff711f !important;
    display: flex;
    justify-content: center;
    max-width: 55%;
    position: relative;
    bottom: 80px;
    left: 105px;
        cursor: pointer;
    border: none;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 9px 30px 7px 30px;
    -webkit-border-radius: 0px;
    box-shadow: none !important;
    
    }
    
    
    @media (max-width:767px) {
    .kit-btn {
        background: #ff711f !important;
    display: flex;
    justify-content: center;
    max-width: 70%;
    position: relative;
    bottom: 60px;
    left: 65px;
    cursor: pointer;
    border: none;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 9px 30px 7px 30px;
    -webkit-border-radius: 0px;
    box-shadow: none !important;
    font-size: 14px;
    }
    
    .funrinure-btn{
    margin-bottom:-20px;
    }
    
    .google-map iframe {
    max-width: 100%;
  
    }
    .google-map {
        padding: 10px 0px;
        }
        
        .last-furniture {
        margin-top: 20px;
        }
        }
        
  .google-map {
  margin: 20px 0px;
  }
  
  .last-furniture {
  margin-top:20px;
  }
  
  .cheap-kitchens-img {
      padding: 20px 0px;
      }
      
      
      .cheapkitcnes-owl {
          margin-bottom: 20px;
          margin-top: 20px;
    border-bottom: 1px solid #80808026;
    }
    
    
    .cheapkitchens-bl {
    margin-top: 20px;
    border-top: 1px solid #80808026;
    }